<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/fragment_account_gojek_btn"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingBottom="10dp"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:paddingTop="10dp">

        <ImageView
            android:id="@+id/item_tdaccount_logo_imv"
            android:layout_width="40dp"
            android:layout_height="wrap_content" />

        <TextView
            android:id="@+id/item_tdaccount_name_tv"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_weight="1"
            android:text="FACEBOOK"
            android:textColor="@color/qmui_config_color_black" />

        <!--<com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton-->
        <!--android:id="@+id/fragment_account_gojek_no"-->
        <!--android:layout_width="73dp"-->
        <!--android:layout_height="26dp"-->
        <!--android:clickable="false"-->
        <!--android:enabled="false"-->
        <!--android:longClickable="false"-->
        <!--android:text="@string/text_optional"-->
        <!--android:textColor="@color/white"-->
        <!--android:textSize="10dp"-->
        <!--app:qmui_backgroundColor="@color/main_color"-->
        <!--app:qmui_radius="13dp" />-->

        <TextView
            android:id="@+id/item_tdaccount_start_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:paddingLeft="20dp"
            android:paddingRight="20dp"
            android:clickable="false"
            android:enabled="false"
            android:longClickable="false"
            android:text="@string/text_optional"
            android:textColor="@color/white"
            android:textSize="11sp" />

        <ImageView
            android:id="@+id/item_tdaccount_finish_imv"
            android:layout_width="23dp"
            android:layout_height="wrap_content"
            android:visibility="gone" />
    </LinearLayout>

    <TextView
        style="@style/gray_line"
        android:layout_marginLeft="16dp" />
</LinearLayout>